<?php
	//
	$prdata1["1"] = "პირველი დონე";
	$prdata1["2"] = "მეორე დონე";
	$prdata1["3"] = "მესამე დონე";
	//
	for($i=1;$i<=count($prdata1);$i++)
	{
		echo('<option value="'.$i.'"');
		if(@$cinfo == $i)
		{
			echo(' selected ');
		}
		echo('>'.$prdata1[$i].'</option>'."\n");
	}
?>